gh(1)

NAME

gh-pr-checkout - Check out a pull request in git

SYNOPSIS

gh pr checkout { | | } [flags]

DESCRIPTION

Check out a pull request in git

OPTIONS

--recurse-submodules[=false]
    Update all active submodules (recursively)

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-pr(1)